body {
    font-size: 62.5%;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    background-color: #FFFCEC;
}


/* Obecné */

.clearfloat {
    clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}

i {
    font-style: italic;
}

b {
    font-weight: bold;
}

a {
    color: #FFF;
}


/* Box */

#box {
    position: relative;
    top: 70px;
    width: 800px;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 100px;
}

#box h1 {
    margin-bottom: 10px;
    font-size: 4em;
}

#box h1 a {
    color: #000;
}

#box h2 {
    margin-bottom: 20px;
    font-size: 2em;
}

#box p {
    margin-bottom: 15px;
    font-size: 1.3em;
}

#box .msg {
    line-height: 1.4em;
}

#box .err,
#box .ok {
    display: inline-block;
    margin-bottom: 15px;
    padding: 7px 8px 6px 8px;
    background-color: #d00;
    font-size: 1.2em;
    font-weight: bold;
    color: #FFF;
}

#box .ok {
    background-color: #0c0;
}


/* Formuláře */

#box .form {
    margin-bottom: 15px;
    font-size: 1.2em;
}

#box .form .form_frame {
    width: 720px;
    padding: 10px 10px 2px 10px;
    border: 1px solid #FFE48E;
    margin-bottom: 10px;
}

#box .form div div div {
    display: inline-block;
    margin-right: 15px;
}

#box .form div div div+div {
    margin-right: 0;
}

#box .form label {
    display: block;
    margin-bottom: 5px;
}

#box .form p {
    margin-bottom: 10px;
    padding-left: 17px;
    background: url("../icons/arrow.png") 0 2px no-repeat;
    font-size: 1em;
}

#box .form .tinysize,
#box .form .shortsize,
#box .form .mediumsize,
#box .form .longsize {
    display: block;
    width: 80px;
    margin-bottom: 10px;
    padding: 6px 8px 5px 8px;
    border: 1px solid #FFD241;
    background-color: #FFF;
}

#box .form .shortsize {
    width: 150px;
}

#box .form .mediumsize {
    width: 250px;
}

#box .form .longsize {
    width: 550px;
}

#box .form .tinysize:focus,
#box .form .shortsize:focus,
#box .form .mediumsize:focus,
#box .form .longsize:focus {
    border-color: #000;
}

#box .form .button {
    display: inline-block;
    margin-top: 10px;
    padding: 6px 8px 5px 8px;
    background-color: #000;
    color: #FFF
}

#box .form .button:hover {
    background-color: #8A3207;
}

#box .form .checkbox {
    margin: 10px 0 10px 0;
}

#box .form .radio {
    margin: 5px 0 10px 0;
}

#box .form .radio_label {
    display: inline-block;
    margin-left: 5px;
}

#box .form .select {
    margin: 5px 0 10px 0;
    min-width: 200px;
}

#box .links a {
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 6px 8px 5px 8px;
    background-color: #D96D00;
    font-size: 1.2em;
    text-decoration: none;
}

#box .links a:hover {
    background-color: #8A3207;
}

#box .bottom_buttons {
    margin-top: 10px;
}

#box .bottom_buttons a {
    display: inline-block;
    margin-right: 10px;
    padding: 6px 8px 5px 20px;
    background: url("../icons/create.png") 5px 5px no-repeat #000;
    font-size: 1.2em;
    text-decoration: none;
    color: #FFF
}

#box .bottom_buttons .print {
    background: url("../icons/print1.png") 5px 5px no-repeat #000;
    padding-left: 23px;
    margin-bottom: 10px;
}

#box .bottom_buttons .summary {
    background: url("../icons/summary.png") 5px 4px no-repeat #000;
    padding-left: 23px;
}

#box .bottom_buttons a:hover {
    background-color: #8A3207;
}


/* InvoicesList */

#box #invoices_list {
    position: relative;
    width: 800px;
    margin-bottom: 10px;
}

#box #invoices_list .invoices_nav {
    position: relative;
    width: 800px;
    margin-bottom: 10px;
}

#box #invoices_list .invoices_nav #years,
#box #invoices_list .invoices_nav #letters {
    display: inline-block;
    margin-right: 10px;
    background-color: #FFD24D;
    font-size: 1.2em;
}

#box #invoices_list .invoices_nav #years a, 
#box #invoices_list .invoices_nav #letters a {
    display: block;
    float: left;
    padding: 3px 5px 2px 5px;
    text-decoration: none;
    color: #000;
}

#box #invoices_list .invoices_nav #letters a {
    padding: 3px 4px 2px 4px;
}

#box #invoices_list .invoices_nav #years a:hover,
#box #invoices_list .invoices_nav #letters a:hover {
    background-color: #8A3207;
    color: #FFF;
}

#box #invoices_list .invoices_nav #top_buttons {
    position: absolute;
    top: -5px; right: 0px;
}

#box #invoices_list .invoices_nav #top_buttons a {
    display: inline-block;
    margin: 0 0 10px 10px;
    padding: 6px 8px 5px 8px;
    background-color: #D96D00;
    font-size: 1.2em;
    text-decoration: none;
}

#box #invoices_list .invoices_nav #top_buttons a:hover {
    background-color: #8A3207;
}

#box #invoices_list #invoices_table {
    padding: 5px 15px;
    background-color: #FFF;
    box-shadow: #E5E2D3 0px 1px 3px; 
    -webkit-box-shadow: #E5E2D3 0px 1px 3px;
    -moz-box-shadow: #E5E2D3 0px 1px 3px;
}

#box #invoices_list #invoices_table table {
    width: 770px;
}

#box #invoices_list #invoices_table table .even td {
    background-color: #FAFAFA;
}

#box #invoices_list #invoices_table table .evenInactive td {
    background-color: #FAFAFA;
    text-decoration: line-through;
    color: #999;
}

#box #invoices_list #invoices_table table .oddInactive td {
    text-decoration: line-through;
    color: #999;
}

#box #invoices_list #invoices_table table .evenInactive .delete a,
#box #invoices_list #invoices_table table .oddInactive .delete a,
#box #invoices_list #invoices_table table .evenInactive .create a,
#box #invoices_list #invoices_table table .oddInactive .create a  {
    display: none;
}

#box #invoices_list #invoices_table table th,
#box #invoices_list #invoices_table table td {
    position: relative;
    vertical-align: middle;
    height: 25px;
    padding-right: 15px;
    padding-top: 2px;
    font-size: 1.2em;
}

#box #invoices_list #invoices_table table th {
    font-size: 1.1em;
    font-weight: bold;
    border-bottom: 2px solid #0085B2;
}

#box #invoices_list #invoices_table table .refnum, 
#box #invoices_list #invoices_table table .recipient  {
    font-weight: bold;
    color: #000;
}

#box #invoices_list #invoices_table table .refnum a {
    color: #000;
}

#box #invoices_list #invoices_table table .refnum a:hover {
    text-decoration: none;
}

#box #invoices_list #invoices_table table .price  {
    text-align: right;
    padding-right: 20px;
}

#box #invoices_list #invoices_table table .date div {
    display: inline-block;
    width: 20px;
}

#box #invoices_list #invoices_table table .date div+div+div {
    width: 30px;
}

#box #invoices_list #invoices_table table .show,
#box #invoices_list #invoices_table table .edit,
#box #invoices_list #invoices_table table .print,
#box #invoices_list #invoices_table table .delete,
#box #invoices_list #invoices_table table .create,
#box #invoices_list #invoices_table table .edit1 {
    width: 16px;
    padding: 0 10px 0 0;
}

#box #invoices_list #invoices_table table .print,
#box #invoices_list #invoices_table table .delete {
    padding: 0;
}

#box #invoices_list #invoices_table table .show a,
#box #invoices_list #invoices_table table .edit a,
#box #invoices_list #invoices_table table .print a,
#box #invoices_list #invoices_table table .delete a,
#box #invoices_list #invoices_table table .create a,
#box #invoices_list #invoices_table table .edit1 a {
    display: block;
    width: 16px; height: 20px;
    background: url("../icons/show.png") bottom left no-repeat;
}

#box #invoices_list #invoices_table table .edit a {
    background-image: url("../icons/edit.png");
}

#box #invoices_list #invoices_table table .edit1 a {
    background-image: url("../icons/edit1.png");
}

#box #invoices_list #invoices_table table .print a {
    background-image: url("../icons/print.png");
}

#box #invoices_list #invoices_table table .delete a {
    background-image: url("../icons/delete.png");
    background-position: 0 4px;
}

#box #invoices_list #invoices_table table .create a {
    background-image: url("../icons/create1.png");
}

#box #invoices_list #invoices_table table .last_row td {
    border: none;
    font-weight: bold;
}


/* InvoicePage */

#box #show_invoice {
    position: relative;
    border: 1px solid #000;
    background-color: #FFF;
    padding: 40px;
    margin-bottom: 10px;
    font-size: 1.2em;
}

#box #show_invoice #refnum {
    float: right;
    text-align: right;
}

#box #show_invoice #supplier {
    margin-bottom: 20px;
    float: left;
    width: 200px;
}

#box #show_invoice #customer {
    float: left;
    width: 200px;
}

#box #show_invoice #payment {
    margin-bottom: 30px;
    float: left;
    width: 300px;
}

#box #show_invoice #date {
    float: left;
    width: 200px;
}

#box #show_invoice table tr th,
#box #show_invoice table tr td {
    padding: 3px 15px 3px 0;
}

#box #show_invoice h3,
#box #show_invoice table tr th {
    margin-bottom: 5px;
    font-size: 0.9em;
    font-weight: bold;
}

#box #show_invoice p {
    font-size: 1em;
    line-height: 1.5em;
}

#box #show_invoice #items_and_prices table {
    width: 100%;
}

#box #show_invoice #items_and_prices table th, 
#box #show_invoice #items_and_prices table td {
    padding: 6px 15px 6px 0;
    border-bottom: 1px dotted #E1DAAE;
}

#box #show_invoice #items_and_prices table td+td,
#box #show_invoice #items_and_prices table td+th,
#box #show_invoice #items_and_prices table th+th {
    text-align: right;
    width: 100px;
    padding-right: 0;
}

#box #show_invoice #items_and_prices table .last_row td,
#box #show_invoice #items_and_prices table .last_row th {
    border-bottom: none;
}


/* SummaryPage */

#box #summary {
    position: relative;
    border: 1px solid #000;
    padding: 40px;
    margin-bottom: 10px;
    font-size: 1.2em;
    background-color: #FFF;
}

#box #summary table {
    width: 100%;
}

#box #summary table tr td,
#box #summary table tr th {
    padding: 4px 5px 4px 0;
}

#box #summary table tr td+td+td+td+td+td,
#box #summary table tr th+th+th+th+th+th {
    text-align: right;
}

#box #summary table tr th {
    padding-bottom: 8px;
    font-weight: bold;
}

#box #summary table .last_row td{
    padding-top: 8px;
    font-weight: bold;
}